@import url(reset.css);
body{
  background: #662a55;
  font-family: 'Roboto', sans-serif;
}
.butWrap{
  width: 100%;
  box-sizing: border-box;
  padding: 15px;
}
.linkButton{
  display: block;
  width: 290px;
  margin: 0 auto;
  text-align: center;
  padding: 15px 0;
  background: #532446;
  margin-bottom: 15px;
  border-radius: 4px;
  color: #b8c2d1;
  outline: 0;
  box-shadow: 0 1px 2px #260c1f;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.linkButton:hover {
  box-shadow: 0 4px 8px #260c1f;
  transition: .2s;
  zoom:1.005;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {}
/*Доп запросы*/
@media only screen and (max-width : 680px) {}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 486px) {}
@media only screen and (max-width : 380px) {}

.form-horizontal {
    margin-bottom: 0;
}

.form-horizontal .row {
    margin-bottom: 20px;
}

.form-horizontal .row-select {
    width: 415px;
}

.form-horizontal .row select,
.form-horizontal .row input[type="text"] {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    border: 1px solid #ae1f22;
    border-radius: 3px;
    box-shadow: 0px 2px 5px #f5eedc inset;
    box-sizing: border-box;
    display: block;
}

.form-horizontal .row label {
    display: block;
    color: #FFFFff;
    font: 400 20px/23px "Roboto Condensed";
    padding-bottom: 10px;
    text-transform: uppercase;
}

.form-horizontal .row label small {
    float: right;
    color: #ffebdd;
    font: 15px/15px "Roboto Condensed";
    text-transform: capitalize;
    margin-top: 5px;
}

.form-horizontal .row-submit {
    margin-left: 0;
    margin-bottom: 0;
}
